.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.405509,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405509,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405509,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.000000px;}
._1{margin-left:-3.488000px;}
._2{margin-left:-2.240000px;}
._0{margin-left:-1.024000px;}
._4{width:1.440000px;}
._6{width:2.592000px;}
._3{width:162.344800px;}
._9{width:389.848400px;}
._8{width:442.040400px;}
._7{width:512.908400px;}
._19{width:641.774000px;}
._10{width:653.882000px;}
._16{width:682.478000px;}
._12{width:836.195200px;}
._1a{width:904.910000px;}
._b{width:909.614000px;}
._13{width:923.558000px;}
._14{width:982.694000px;}
._17{width:1004.013200px;}
._18{width:1012.567200px;}
._e{width:1024.335200px;}
._c{width:1039.843600px;}
._f{width:1063.840800px;}
._d{width:1080.295200px;}
._11{width:1140.062000px;}
._a{width:1160.938000px;}
._15{width:1217.462800px;}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(240,130,0);}
.fc2{color:rgb(43,167,56);}
.fc4{color:rgb(0,103,103);}
.fc3{color:rgb(0,67,101);}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:120.000000px;}
.fs6{font-size:144.000000px;}
.y32{bottom:0.000000px;}
.y0{bottom:18.468744px;}
.y17{bottom:132.716876px;}
.y25{bottom:148.953632px;}
.y16{bottom:151.988608px;}
.y24{bottom:168.225364px;}
.y15{bottom:171.260341px;}
.y37{bottom:179.866294px;}
.y23{bottom:187.497097px;}
.y14{bottom:190.532074px;}
.y22{bottom:206.768830px;}
.y13{bottom:209.803807px;}
.y36{bottom:214.497277px;}
.y21{bottom:224.322327px;}
.y12{bottom:224.948337px;}
.y35{bottom:246.861582px;}
.y1c{bottom:285.525014px;}
.y34{bottom:287.133883px;}
.y1b{bottom:304.796747px;}
.y20{bottom:305.934903px;}
.y1a{bottom:324.068480px;}
.y1f{bottom:325.206636px;}
.y19{bottom:343.340213px;}
.y1e{bottom:344.478369px;}
.y5c{bottom:349.205404px;}
.y18{bottom:360.893710px;}
.y1d{bottom:362.031866px;}
.y5a{bottom:362.053226px;}
.y5b{bottom:374.901048px;}
.y11{bottom:410.250384px;}
.y10{bottom:411.388540px;}
.y59{bottom:419.590269px;}
.y58{bottom:432.438091px;}
.y57{bottom:445.285912px;}
.y53{bottom:458.133734px;}
.y56{bottom:470.981556px;}
.y55{bottom:483.829378px;}
.y54{bottom:496.677200px;}
.y7{bottom:501.206539px;}
.yd{bottom:518.190556px;}
.y6{bottom:518.872294px;}
.yc{bottom:521.149570px;}
.yf{bottom:534.085882px;}
.yb{bottom:535.603370px;}
.y5{bottom:536.538049px;}
.y52{bottom:537.275353px;}
.ye{bottom:548.539681px;}
.ya{bottom:550.057169px;}
.y4{bottom:554.203804px;}
.y51{bottom:564.801972px;}
.y3{bottom:571.869559px;}
.y4f{bottom:590.618867px;}
.y50{bottom:591.262061px;}
.y2{bottom:604.561163px;}
.y4d{bottom:613.394040px;}
.y4e{bottom:614.037074px;}
.y1{bottom:623.832896px;}
.y4c{bottom:640.890146px;}
.y4b{bottom:670.009734px;}
.y4a{bottom:694.560476px;}
.y9{bottom:713.146135px;}
.y49{bottom:720.370626px;}
.y8{bottom:727.599935px;}
.y48{bottom:747.975777px;}
.y47{bottom:774.423340px;}
.y31{bottom:795.069468px;}
.y46{bottom:801.811202px;}
.y45{bottom:814.659024px;}
.y42{bottom:827.506846px;}
.y44{bottom:840.354668px;}
.y43{bottom:853.202490px;}
.y41{bottom:879.808241px;}
.y3f{bottom:905.815123px;}
.y40{bottom:909.027079px;}
.y3e{bottom:930.999745px;}
.y3d{bottom:955.119924px;}
.y2e{bottom:962.414596px;}
.y3b{bottom:981.618557px;}
.y3c{bottom:983.224535px;}
.y2d{bottom:988.110240px;}
.y3a{bottom:1007.873884px;}
.y2c{bottom:1013.805884px;}
.y39{bottom:1036.868527px;}
.y2b{bottom:1039.501527px;}
.y28{bottom:1065.197171px;}
.y2a{bottom:1066.921831px;}
.y29{bottom:1070.133786px;}
.y38{bottom:1072.576157px;}
.y27{bottom:1090.892815px;}
.y26{bottom:1116.588458px;}
.y5d{bottom:1125.214004px;}
.y30{bottom:1158.385795px;}
.y2f{bottom:1190.502138px;}
.y33{bottom:1193.198735px;}
.h7{height:17.484375px;}
.hc{height:20.398438px;}
.hd{height:21.218750px;}
.h3{height:22.234375px;}
.h4{height:23.312500px;}
.h5{height:26.208984px;}
.h6{height:26.226562px;}
.h2{height:34.945312px;}
.h9{height:54.000000px;}
.h8{height:90.000000px;}
.hb{height:108.000000px;}
.h1{height:1254.268608px;}
.ha{height:1279.161263px;}
.h0{height:1297.427654px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x13{left:31.866613px;}
.xa{left:68.285691px;}
.x14{left:76.252304px;}
.x4{left:78.528457px;}
.x11{left:88.012558px;}
.x2{left:96.358664px;}
.x5{left:136.571383px;}
.x16{left:160.593598px;}
.x17{left:166.845829px;}
.x6{left:177.542765px;}
.x12{left:182.095070px;}
.x3{left:240.517328px;}
.x7{left:310.699839px;}
.x8{left:360.396660px;}
.x9{left:366.466453px;}
.xe{left:417.301269px;}
.x23{left:457.343593px;}
.x1{left:474.964702px;}
.x1c{left:515.158792px;}
.xb{left:517.453573px;}
.xc{left:518.971061px;}
.xd{left:524.282190px;}
.xf{left:568.586298px;}
.x10{left:573.945285px;}
.x15{left:589.022204px;}
.x18{left:592.463975px;}
.x19{left:598.716046px;}
.x1d{left:601.046320px;}
.x20{left:607.605775px;}
.x1e{left:612.288164px;}
.x21{left:618.847620px;}
.x1f{left:631.357544px;}
.x22{left:637.917160px;}
.x1a{left:642.448426px;}
.x1b{left:648.700658px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.981389pt;}
._1{margin-left:-2.895848pt;}
._2{margin-left:-1.859719pt;}
._0{margin-left:-0.850157pt;}
._4{width:1.195533pt;}
._6{width:2.151960pt;}
._3{width:134.783770pt;}
._9{width:323.664430pt;}
._8{width:366.995873pt;}
._7{width:425.832721pt;}
._19{width:532.821004pt;}
._10{width:542.873447pt;}
._16{width:566.614747pt;}
._12{width:694.235612pt;}
._1a{width:751.284805pt;}
._b{width:755.190214pt;}
._13{width:766.766962pt;}
._14{width:815.863534pt;}
._17{width:833.563405pt;}
._18{width:840.665206pt;}
._e{width:850.435370pt;}
._c{width:863.310933pt;}
._f{width:883.234165pt;}
._d{width:896.895126pt;}
._11{width:946.515407pt;}
._a{width:963.847321pt;}
._15{width:1010.775991pt;}
.fs3{font-size:19.925556pt;}
.fs7{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs5{font-size:59.776669pt;}
.fs4{font-size:99.627782pt;}
.fs6{font-size:119.553339pt;}
.y32{bottom:0.000000pt;}
.y0{bottom:15.333333pt;}
.y17{bottom:110.185733pt;}
.y25{bottom:123.666000pt;}
.y16{bottom:126.185733pt;}
.y24{bottom:139.666000pt;}
.y15{bottom:142.185733pt;}
.y37{bottom:149.330667pt;}
.y23{bottom:155.666000pt;}
.y14{bottom:158.185733pt;}
.y22{bottom:171.666000pt;}
.y13{bottom:174.185733pt;}
.y36{bottom:178.082400pt;}
.y21{bottom:186.239467pt;}
.y12{bottom:186.759200pt;}
.y35{bottom:204.952267pt;}
.y1c{bottom:237.051867pt;}
.y34{bottom:238.387600pt;}
.y1b{bottom:253.051867pt;}
.y20{bottom:253.996800pt;}
.y1a{bottom:269.051867pt;}
.y1f{bottom:269.996800pt;}
.y19{bottom:285.051867pt;}
.y1e{bottom:285.996800pt;}
.y5c{bottom:289.921333pt;}
.y18{bottom:299.625333pt;}
.y1d{bottom:300.570267pt;}
.y5a{bottom:300.588000pt;}
.y5b{bottom:311.254667pt;}
.y11{bottom:340.602800pt;}
.y10{bottom:341.547733pt;}
.y59{bottom:348.357067pt;}
.y58{bottom:359.023733pt;}
.y57{bottom:369.690400pt;}
.y53{bottom:380.357067pt;}
.y56{bottom:391.023733pt;}
.y55{bottom:401.690400pt;}
.y54{bottom:412.357067pt;}
.y7{bottom:416.117467pt;}
.yd{bottom:430.218133pt;}
.y6{bottom:430.784133pt;}
.yc{bottom:432.674800pt;}
.yf{bottom:443.414933pt;}
.yb{bottom:444.674800pt;}
.y5{bottom:445.450800pt;}
.y52{bottom:446.062933pt;}
.ye{bottom:455.414933pt;}
.ya{bottom:456.674800pt;}
.y4{bottom:460.117467pt;}
.y51{bottom:468.916400pt;}
.y3{bottom:474.784133pt;}
.y4f{bottom:490.350400pt;}
.y50{bottom:490.884400pt;}
.y2{bottom:501.925733pt;}
.y4d{bottom:509.259067pt;}
.y4e{bottom:509.792933pt;}
.y1{bottom:517.925733pt;}
.y4c{bottom:532.087200pt;}
.y4b{bottom:556.263200pt;}
.y4a{bottom:576.646000pt;}
.y9{bottom:592.076400pt;}
.y49{bottom:598.074400pt;}
.y8{bottom:604.076400pt;}
.y48{bottom:620.993067pt;}
.y47{bottom:642.950667pt;}
.y31{bottom:660.091733pt;}
.y46{bottom:665.688933pt;}
.y45{bottom:676.355600pt;}
.y42{bottom:687.022267pt;}
.y44{bottom:697.688933pt;}
.y43{bottom:708.355600pt;}
.y41{bottom:730.444533pt;}
.y3f{bottom:752.036267pt;}
.y40{bottom:754.702933pt;}
.y3e{bottom:772.945333pt;}
.y3d{bottom:792.970667pt;}
.y2e{bottom:799.026933pt;}
.y3b{bottom:814.970667pt;}
.y3c{bottom:816.304000pt;}
.y2d{bottom:820.360267pt;}
.y3a{bottom:836.768667pt;}
.y2c{bottom:841.693600pt;}
.y39{bottom:860.840933pt;}
.y2b{bottom:863.026933pt;}
.y28{bottom:884.360267pt;}
.y2a{bottom:885.792133pt;}
.y29{bottom:888.458800pt;}
.y38{bottom:890.486533pt;}
.y27{bottom:905.693600pt;}
.y26{bottom:927.026933pt;}
.y5d{bottom:934.188133pt;}
.y30{bottom:961.728400pt;}
.y2f{bottom:988.392400pt;}
.y33{bottom:990.631200pt;}
.h7{height:14.516079pt;}
.hc{height:16.935426pt;}
.hd{height:17.616475pt;}
.h3{height:18.459679pt;}
.h4{height:19.354772pt;}
.h5{height:21.759525pt;}
.h6{height:21.774119pt;}
.h2{height:29.012700pt;}
.h9{height:44.832502pt;}
.h8{height:74.720837pt;}
.hb{height:89.665004pt;}
.h1{height:1041.333333pt;}
.ha{height:1062.000000pt;}
.h0{height:1077.165333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x13{left:26.456667pt;}
.xa{left:56.692933pt;}
.x14{left:63.307067pt;}
.x4{left:65.196800pt;}
.x11{left:73.070800pt;}
.x2{left:80.000000pt;}
.x5{left:113.385867pt;}
.x16{left:133.329867pt;}
.x17{left:138.520667pt;}
.x6{left:147.401600pt;}
.x12{left:151.181067pt;}
.x3{left:199.685067pt;}
.x7{left:257.952800pt;}
.x8{left:299.212667pt;}
.x9{left:304.252000pt;}
.xe{left:346.456667pt;}
.x23{left:379.701067pt;}
.x1{left:394.330667pt;}
.x1c{left:427.701067pt;}
.xb{left:429.606267pt;}
.xc{left:430.866133pt;}
.xd{left:435.275600pt;}
.xf{left:472.058267pt;}
.x10{left:476.507467pt;}
.x15{left:489.024800pt;}
.x18{left:491.882267pt;}
.x19{left:497.072933pt;}
.x1d{left:499.007600pt;}
.x20{left:504.453467pt;}
.x1e{left:508.340933pt;}
.x21{left:513.786800pt;}
.x1f{left:524.172933pt;}
.x22{left:529.618933pt;}
.x1a{left:533.380933pt;}
.x1b{left:538.571733pt;}
}
